<?

header("Cache-Control: no-cache");
header('Cache-Control: no-store, no-cache, must-revalidate');
if ($ver=="wml")header ("Content-type:text/vnd.wap.wml; charset=utf-8");
else header("Content-Type:text/html; charset=UTF-8");

require("inc.php");
$link = connect_db();
list($row, $id, $ps, $fsize1, $fsize2) = check_login($link);
if ($ver=="wml"){
print $xml;
print $dtd;
print "<wml>";
print "<card id=\"index\" title=\"Казино\">";
print "<p align=\"center\">";
}else{
print "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">";
print "<html xmlns=\"http://www.w3.org/1999/xhtml\">";
print "<head><link rel=\"stylesheet\" type=\"text/css\" href=\"css/css.css\"/>";
print "<title>Казино</title>";
print "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"/></head><body>";
print "<div align=\"center\">";
}
echo $fsize1; 
echo "<a href=\"./games/21.php?ver=$ver&amp;id=$id&amp;ps=$ps&amp;ref=$ref\">Очко</a><br/>";
echo "<a href=\"./games/kosti.php?ver=$ver&amp;id=$id&amp;ps=$ps&amp;ref=$ref\">Кости</a><br/>";
echo "<a href=\"./games/777.php?ver=$ver&amp;id=$id&amp;ps=$ps&amp;ref=$ref\">Бандит</a><br/>";
print "<a href=\"./games/naperstki.php?ver=$ver&amp;id=$id&amp;ps=$ps&amp;ref=$ref\">Напёрстки</a><br/>";
print "<a href=\"./games/ugadaika.php?ver=$ver&amp;id=$id&amp;ps=$ps&amp;ref=$ref\">Угадай число</a><br/>";
echo $divide;
echo "<a href=\"enter.php?ver=$ver&amp;id=$id&amp;ps=$ps&amp;ref=$ref\">&#8592; Прихожая</a><br/>";
echo $fsize2; 
echo $divide;
if ($ver=="wml") print "</p></card></wml>";
else print "</div></body></html>";
mysql_close ($link);
?>